/******************************************************************/
/******************* Client Specific CSS File.*********************/
/* This file is referenced after the estar css file				  */
/* so can over-write estar styling as required.					  */
/******************************************************************/
.rewards .offer-details .expiry { display: none; }
.product .additional-info .composition h2{font-size:1.3rem;}
.product .additional-info .toggle-panel p{margin:0 0 5% 0;}
.product .additional-info .toggle-panel a .copy_cta { display: block; font-size: 11px; letter-spacing: 2px; color: #404040; font-family: "Rounded", Arial, Helvetica, sans-serif; background: none; border: 1px solid #929497; margin: 20px 0 0 0; padding: 8px 20px; font-weight: normal; text-align: center; text-transform: uppercase;}
#incentives .description a{text-decoration:underline;}
.product .p_and_a a, .product .offer > a{padding-right:12%;width:88%;}
.listing-categories .toggle-header{margin:0;padding-left:1rem;width:auto;border-top:0;letter-spacing: 0.04em;}
.listing-categories.nav_2{border-bottom:1px solid #d5d5d5;}
.site-nav .categories li a[title*='Special Offer']{color:#2e55a5;}
.site-nav ul.page-links li{border-bottom: 1px solid #d5d5d5;}
.site-nav ul.page-links li:last-child{border-bottom: 0;}

/* The Style File Product Page Banner */
.blog-featured-product .details, .blog-featured-product .details a { color: #404040; }
.blog-featured-product h3 { font-family: 'Berlingske Serif Demibold', 'Times New Roman', Times, serif; margin-bottom: 13px; text-transform: none; font-size: 20px; }
.blog-featured-product .details .post-category { text-transform: uppercase; margin-bottom: 7px; display: block; letter-spacing: 0.3px; font-size: 13px; font-family: 'rounded', Arial, Helvetica, sans-serif; }
.blog-featured-product .details h4 { font-size: 20px; font-weight: lighter; font-family: 'Berlingske Serif Demibold', 'Times New Roman', Times, serif; text-transform: none; }


/* Search Bar with SLI */
#sli_autocomplete.rich { margin: 0 0 0 0 !important; left: 0 !important; width: 300px !important; }
#sli_autocomplete.rich li.sli_ac_active, #sli_autocomplete.rich .sli_ac_active h3.sli_ac_title { background-color: #EAEBEC !important; color: #404040 !important; }
.search h2{font-size:13px;}

/* My Account > Email Preferences iFrame*/
iframe.email_preferences {min-width: 100% !important;}

/* Taggd Container */
.product #taggd-container-mobile{padding:0;margin:0;border:0;}

/* MEMBER PROGRAM - JOIN FORM */
.account-page.join.loggedout article{padding: 6rem 0;}
.account-page.join.loggedout .join{padding:0 1.3rem;}
.account-page.join.loggedout h3{display:none;}
.account-page.join.loggedout .rewards_program_header {text-align:center;font-size:15px;color: #404040;margin:0;padding:0;}
.account-page.join.loggedout .rewards_program_header img{width:100%;margin:0 0 4% 0;}
.account-page.join.loggedout .rewards_program_header h2{font-size: 14px; margin: 2% 0; font-weight: 900; letter-spacing: 0.1em; text-transform: uppercase; font-family: 'Lato', Arial, Helvetica, sans-serif; text-align:center; }
.account-page.join.loggedout .rewards_program_header h3{display:block;font-size: 13px; margin: 4% 0 2% 0;  font-weight: 400; letter-spacing: 0.1em; text-transform: uppercase; font-family: 'Lato', Arial, Helvetica, sans-serif; text-align:center; }
.account-page.join.loggedout .rewards_program_header p{font-size: 13px;margin: 0 0 5% 0;padding: 0 5%;font-family: "Lato",Arial, Helvetica, sans-serif;letter-spacing: 0.05em;line-height: 160%;}
.account-page.join.loggedout .rewards_program_header a .copy_cta { display:inline-block; font-size: 11px; letter-spacing: 0.1em; color: #404040; font-family: "Lato", Arial, Helvetica, sans-serif; background: none; border: 1px solid #929497; margin:0; padding: 8px 20px; font-weight: normal; text-align: center; text-transform: uppercase; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; width: 120px; line-height:normal;}
.account-page.join.loggedout .signup-notice {display:none;}

/* ERROR 404 */
#error_404 {width:90%;text-align: left;background: url(/images/assetimages/loyalty-program/trenery-cardholder-sign-up-mobile.jpg) no-repeat right 0px #FFF;background-size: 100%;padding: 70% 5% 0 5%;}
#error_404 h2{font-size: 18px; font-family: Berlingske Serif Demibold, Times New Roman, Times, serif; text-transform: none; color: #404040; margin: 20px 0px 10px; }
#error_404 p{ font-size: 15px; font-family: "Rounded", Arial, Helvetica, sans-serif; letter-spacing: 0.03em; line-height: 140%; margin:20px 0;padding:0;}
#error_404 a .copy_cta { display: inline-block; font-size: 11px; letter-spacing: 2px; color: #404040; background: #FFF; border: 1px solid #929497; margin: 0; padding: 8px 20px; font-weight: normal;line-height:normal; text-align: center; text-transform: uppercase; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
#error_404 a:hover .copy_cta { background-color: #929497; color: #FFF; }
#error_404 .shop_links {width:100%; margin: 10% 0 0 0; padding: 0; list-style: none; font-family: "Brown", Arial, Helvetica, sans-serif;  }
#error_404 .shop_links li { display: inline-block; margin: 0 2% 0 0;width:49%; }
#error_404 .shop_links li:last-child { margin: 0; }
#error_404 .shop_links li a { display: block; }
#error_404 .shop_links li a .copy_cta{padding:8px 0;width:100%;}

/* HEADER - STORES LINK */
.site-header .header-links .stores-link{background-position:center -2408px;background-size:35px auto;margin-right:0.5rem;}
@media only screen and (max-width: 374px) {.site-header .header-links {width:25%;}.site-header .header-links .stores-link{display:none;} }
@media only screen and (min-width : 375px) {.site-header .header-links {width:30%;}.site-header .header-links .stores-link{display:inline-block;}}

/* FILTERS */
.filters .filter:not(.by-size) li[data-aspect*='Beauty']{display:none;}
.filters .filter:not(.by-size) li[data-aspect*='Khaki']{display:none;}
.filters .filter:not(.by-size) li[data-aspect*='Miscellaneous']{display:none;}
.filters .filter:not(.by-size) li[data-aspect*='Off']{display:none;}
.filters .filter:not(.by-size) li[data-aspect*='Navy']{display:none;}

/* MEMBER POPUP */
#acquisition_popup { z-index: 1000; position: fixed; bottom: 0; background: #EBEBEB; padding: 4% 4% 5% 4%; text-align: center; -webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4); -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4); box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4); color: #404040; }
#acquisition_popup header { font-size: 14px; text-transform: uppercase; font-weight: 900; letter-spacing: 1px; margin: 0 0 3% 0; font-family: "Lato", Arial, Helvetica, sans-serif; }
#acquisition_popup p { font-size: 13px; font-family: "Lato", Arial, Helvetica, sans-serif; font-weight:400;letter-spacing: 0.05em; padding: 0; line-height: 140%; }
#acquisition_popup p a .copy_cta { display: inline-block; width: 150px; font-size: 11px; letter-spacing: 2px; color: #FFF; background: #404040; border: 1px solid #404040; margin: 10px 0 0 0; padding: 8px 0; font-weight: normal; text-align: center; text-transform: uppercase; line-height:normal;}
